#drop1{
	position: absolute;
	left: 147px;
	top: 129px;
 background-image: url("../img/avion.png");
 width: 271px;
 height: 136px;
 display: inline-block;
}

#drop2{
	position: absolute;
	left: 450px;
	top: 294px;
	background-image: url("../img/polea.png");
 width: 172px;
 height: 158px;
 display: inline-block;
}

#drop3{
	position: absolute;
	left: 706px;
	top: 297px;
	background-image: url("../img/carro.png");
 width: 310px;
 height: 159px;
 display: inline-block;
}

#drop4{
	position: absolute;
	left: 1075px;
	top: 134px;
	background-image: url("../img/engranes.png");
 width: 176px;
 height: 160px;
 display: inline-block;
}

.drag{
	margin: 0 20px 0 20px;
}

.drops{
	cursor: pointer;
}

.drops:hover{
	transform:scale(1.2);
}